Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-RU-2016:2322-1: moderate: Recommended update for spice-vdagent
openSUSE Recommended Update: Recommended update for spice-vdagent
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:2322-1
Rating: moderate
References: #997236
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This recommended update for spice-vdagent fixes the following issue:

- Fix crash when changing guest display's resolution (boo#997236)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-1090=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

spice-vdagent-0.16.0-3.1
spice-vdagent-debuginfo-0.16.0-3.1
spice-vdagent-debugsource-0.16.0-3.1


References:

https://bugzilla.suse.com/997236


< Previous Next >
This Thread
  • No further messages